'#edges': 140
'#faces': 63710
'#norms': 34079
'#parts': 1
'#points': 80
'#sharp': 120
'#surfs': 62
'#verts': 31857
bbox: [-0.00012847503157423316, -1.6001284750315465, -1.6001284750315465, 301.6001284750315,
  517.6001284750315, 645.0001284750316, 301.6002569500631, 519.200256950063, 646.6002569500631]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Line, Line,
  Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Circle, Circle, Circle]
diag: 882.396460836762
gaus_curv: 0.0
max_length: 0.00882396460836762
mean_curv: -7.895258076821503
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00896567/00896567_898ca5de64f2fe6f9a7b9f23_step_000.step
surface: 3.533949646070574e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Plane]
tolerance: 8.823964608367619e-05
volume: 3.1941601362476725e-16
